*{ margin:0px; padding:0px;}
html, body{ height:100%;}
a {color:#064ea2; text-decoration:none;}
a:hover {color: #FFFFFF; text-decoration:none; }
h1,  h3, h4, h5, h6 {float:left; font-family:Arial;  color:#072b77;}
h2{ color:#ff9900; font-family:Arial; float:left; width:525px; padding-top:82px; padding-left:5px;}
clear{clear:both;}
ul{list-style-type:none; margin:0; padding:0;}
li{float:left;}
body {margin:0px auto;	padding:0px;	background-color:fff;	background-position: center;	background-repeat: repeat-y;
	font-family: Georgia;	font-size: 14px; 	font-weight: normal; 	color: #000000;}
#wrapper{width:962px; background:#ffffff; 
	margin-top: 0px;	margin-right:  auto;	margin-bottom: 0px;  	margin-left:  auto;
	padding-top: 0px;	padding-right: 0px;	    padding-bottom: 0px;	padding-left: 0px;}
#menu{background:url(images/menu_bg.png); width:683px; 	height:32px; 	float:left; 	
	margin-top: 0px;	margin-right: 0px;	    margin-bottom: 29px;	margin-left: 123px;	
	padding-top: 0px;	padding-right: 0px;  	padding-bottom: 0px;	padding-left: 0px;}
ul#list-bottom {list-style:none;  margin:0p 0px 0px 0px;  padding:0px 0px 0px 20px;}
ul#list-bottom li {display:inline;}
ul#list-bottom li a {font-family:Arial; font-size:09px;	text-decoration:none; font-weight: bold;  width:130px;
	padding:5px 0px 0px 0px; font-weight: bold;  color:#999999; float:left;  	border-right:0px solid #ccc;}
ul#list-bottom li a:hover {color:#FF9900;}
.logo{ width:156px; height:57px; float:left;
      margin-top: 0px;	margin-right:  auto;	margin-bottom: 0px;  	margin-left:  00px; }
#header{width:729px;	height:393px; float:left;
	padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 0px;
	margin-top: 18px;	margin-right: 0px;	margin-bottom: 15px;	    margin-left: 06px;}
#content{width:730px; float:left;
	padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 0px;
	margin-top: 35px;	margin-right: 0px;	margin-bottom: 0px;	margin-left: 05px;}	
#content_about{width:613px; float:left;
	padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 0px;
	margin-top: 0px;	margin-right:0px;	margin-bottom: 0px;	 margin-left: 122px;}	
#content_quote{width:615px; float:left;
	padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 0px;
	margin-top: 0px;	margin-right:0px;	margin-bottom: 0px;	 margin-left: 10px;}
#header_about{background:url(images/about_bg.png); 	width:615px;	height:200px; float:left;
	padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 0px;
	margin-top: 35px;	margin-right: 0px;	margin-bottom: 20px;	margin-left: 10px;}	
#header_quote{ background:url(images/quote_bg.png);width:615px;	height:161px; float:left;
	padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 0px;
	margin-top: 58px;	margin-right: 0px;	margin-bottom: 15px;	    margin-left: 10px;}				
#header_menu{width:729px;	height:105px; float:left; position: relative;
	padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 0px;
	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;	    margin-left: 130px;}
.slider-wrapper{width:730px; background: url(images/slider_bg.png);	height:393px; float:left; position:absolute; overflow:hidden;  
	padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 0px;
	margin-top: 38px;	margin-right: 0px;	margin-bottom: 0px;	     margin-left: 0px;}
.slide {width:598px;   height:165px; float:left;
	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;	    margin-left: 0px;
	padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left:15px;}		
/**********--------- slider  start ---------**************/
.pagination { bottom:25px; left:650px; display: inline-block; position:relative; z-index:10;}
.pagination li {float:left;}
.pagination a {display:block; width:12px; height:12px; background:url(images/pagination.png) right 0 no-repeat; margin-right:4px;}
.pagination li.current a, .pagination li:hover a { background-position: 0 0;}
/*********--------- slider End ---------************/	
#subnavi {display:inline; float:left; width:105px; 	margin-left:6px;  margin-top:65px;	padding-bottom:10px;}
#subnavi ul {list-style-type:none;	padding:0px; margin:0px;}
#subnavi ul li{height:24px; background-image:url('images/dotline.png'); background-repeat:no-repeat; line-height:24px; margin-left:02px;	width:105px;}
#subnavi ul li a {font-family:Arial; font-weight:bold; font-size:14px; color:#072b77;	text-decoration:none;	padding-left:09px;}
#subnavi ul li a:hover{font-family:Arial; font-weight:bold; font-size:14px; color:#ff9900;/* background-color:#072b77;*/ text-decoration:none; padding-left:09px;}
#subnavi ul li a.selected{font-family:Arial; font-weight:bold; font-size:14px; color:#ff9900; text-decoration:none; padding-left:10px;}
#subnavi ul li a.selected:hover{font-family:Arial;  font-weight:bold;	font-size:14px;	color:#ff9900;	text-decoration:underline;padding-left:10px;}
	
.yellow_box{width:160px; height:135px; float:right; background:url(images/yellow_bg.png);
			margin-top: 60px;	margin-right: 10px;	margin-bottom: 12px;	margin-left: 11px;
            padding-top: 40px;	padding-right: 20px;	padding-bottom: 0px;	padding-left: 25px;
			font-family:verdana; color:#1a478d; font-size:12px;  font-weight:bold;}
.grey_box{width:207px; height:165px; float:right;
			margin-top: 44px;	margin-right: 10px;	margin-bottom: 12px;	margin-left: 09px;
            padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 0px;}			
.help_box{width:160px; height:96px; float:right; background:url(images/help_bg.png);
			margin-top: 3px;	margin-right: 10px;	margin-bottom: 12px;	margin-left: 11px;
            padding-top: 20px;	padding-right: 20px;	padding-bottom: 0px;	padding-left: 25px;
			 font-family:Arial; color:#003366; font-size:12px; font-weight:bold;}		
.cele{ width:112px; height:120px;float:left; margin-left:35px; margin-right:10px; margin-bottom:10px;}
.li {margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;	margin-left:26px; list-style:url(images/round.png); color:#6c6c6d; font-family:Arial; font-family:Arial; font-size:12px; line-height:20px; text-align:justify;
	padding-top: 0px;   padding-right: 0px;	padding-bottom: 0px; 	padding-left: 0px; }

.about_menu{float:right;}	
.road{width:60px; height:21px; float:left; font-family:Arial; color:#064ea2; font-size:14px; font-weight:bold; text-decoration:none; padding-top: 16px;   padding-right: 0px;	padding-bottom: 0px; 	padding-left: 0px;}
.road:hover{color:#FFFFFF;   text-decoration:none;}	   
.travel{width:76px; height:21px; float:left; font-family:Arial; color:#064ea2; font-size:14px;  font-weight:bold;
         padding-top: 16px;   padding-right: 0px;	padding-bottom: 0px; 	padding-left: 0px;}
.freight{width:109px; height:21px; float:left; font-family:Arial; color:#064ea2; font-size:14px;  font-weight:bold;
          padding-top: 16px;   padding-right: 0px;	padding-bottom: 0px; 	padding-left: 0px;}
.text{font-family:Arial; color:#6c6c6d; font-size:12px; line-height:19px; font-weight:normal;}
.from{font-family:Arial; color:#333333; font-size:14px; line-height:19px; font-weight:normal; text-align:justify;}
.accron{font-family:Georgia; color:#000000; font-size:13px; line-height:19px; font-weight:normal;
        padding-top: 0px;   padding-right: 0px;	padding-bottom: 0px; 	padding-left: 20px;}
.request_box{width:160px; height:154px; float:right; background:#d6d6d6; font-family:Arial; color:#666666; font-size:12px;  font-weight:bold;
			margin-top:10px;	margin-right:10px;	margin-bottom:12px;	margin-left:11px;
            padding-top:00px;	padding-right:20px;	padding-bottom:0px;	padding-left:25px;}	
.latest_box{width:160px; height:144px;  background:#1a478d; float:right;
			margin-top: 10px;	margin-right: 10px;	margin-bottom: 12px;	margin-left:11px;
            padding-top: 10px;	padding-right: 20px;	padding-bottom: 0px;	padding-left: 25px;
			font-family:verdana; color:#fff; font-size:12px;  font-weight:bold;}
.dot{ width:615px; background:url(images/dot.png); height:1px;}			
.twitter{float:right; width:16px;
           margin-top: 0px;	margin-right: 10px;	margin-bottom: 12px;	margin-left: 11px;
           padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 0px;}			
.facebook{float:right; width:16px;
           margin-top: 0px;	margin-right: 1px;	margin-bottom: 12px;	margin-left: 1px;
           padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 0px;}				
.massage{float:right; width:16px;
           margin-top: 0px;	margin-right: 1px;	margin-bottom: 12px;	margin-left: 11px;
           padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 0px;}	
.linkdin{float:right; width:16px;
           margin-top: 0px;	margin-right: 1px;	margin-bottom: 12px;	margin-left: 11px;
           padding-top: 0px;	padding-right: 0px;	padding-bottom: 0px;	padding-left: 0px;}		   
.powered{font-family:Arial; color:#000000; font-size:14px; font-weight:normal; text-decoration:none;}
#footer{width:927px; height:131px; background:#1a478d; float:left;
	margin-top: 0px;	margin-right:  auto;	margin-bottom:0px;  	margin-left:  auto;
	padding-top: 10px;	padding-right: 0px;	    padding-bottom: 0px;	padding-left: 35px;}
.footer_text{font-family: 'Arial'; font-size:11px; font-weight:bold;  text-decoration:none; color:#D0D0D0 ;}
.footer_text:hover{color:#ff9900;	text-decoration:underline; }	
.side{width:145px;float:left;}
/*********************************Menu Start***********************************************/
ul#navigation{ /* Old browsers */    border-radius: 4px;}
#navigation ul, #navigation li{ list-style:none; padding:0px 6px 0px 0px; margin:0px 0px 0px 1px ; display:inline;}
#navigation ul li{ float:left; position:relative;}
#navigation ul li a{display:block;  padding:8px 12px; margin:0px 0px 0px 1px ; font-family:Arial; font-size:12px; white-space:nowrap; border-radius:3px; text-decoration:none; color:#ffffff; font-weight:bold;}
#navigation ul li a:hover{ background:#ff9900; color:#064ea2;}
#navigation ul ul{position:absolute;    top:-99999px;   left:0;  opacity:0; /* Hide sub level */
    -webkit-transition: opacity .5s ease-in-out; -moz-transition: opacity .5s ease-in-out; -o-transition: opacity .5s ease-in-out;
    z-index:497;   background:#064ea2;  padding: 2px;  border:1px solid #444; border-top:none; box-shadow:#111 0 3px 4px;    border-bottom-left-radius:6px;  border-bottom-right-radius:6px;}
#navigation ul ul ul {position:absolute; top:-99999px;  left:100%;  opacity: 0;
    -webkit-transition: opacity .5s ease-in-out; /* Hide sub levels */
    -moz-transition: opacity .5s ease-in-out;   -o-transition: opacity .5s ease-in-out;  border-radius:6px; border:1px solid #444;}
#navigation ul li:hover>ul{ opacity: 1; position:absolute; top:99%; left:0;}
#navigation ul ul li:hover>ul{ position:absolute; top:0; left:100%; opacity: 1;  z-index:497; background:#064ea2; }

#navigation ul li a.selected{font-family:Arial; font-weight:bold; font-size:12px; color:#ff9900;/* background:#ff9900; */text-decoration:none;	padding-left:10px;}
#navigation ul li a.selected:hover{font-family:Arial; /*background:#ff9900;*/ font-weight:bold;	font-size:12px;	color:#064ea2; text-decoration:none;padding-left:10px;}
/*********************************Menu End***********************************************/
#slider1 {
    width: 716px; /* important to be same as image width */ margin-left:7px; margin-top:8px;   
    height: 378px; /*important to be same as image height*/ position: relative; /*important*/ overflow: hidden; /*important*/}
#slider1Content {
	width:716px; /* important to be same as image width or wider */	position: absolute;	top: 0px; position: static; z-index:2;	margin-left: 0;	left: 2px;}
.slider1Image {float:left;   position:relative;	display:none;}
.slider1Image span { margin-left:15px; position:absolute; 	font:15px/18px Arial, Helvetica, sans-serif;  padding:05px 05px; width:694px; background-color:#000000;  filter:alpha(opacity=50); -moz-opacity:0.5;	-khtml-opacity:0.5; opacity:0.5;  color:#FFFFFF;    display:none; text-align:justify;}
.clear {clear:both;}
.slider1Image span strong {font-size:14px; }
.left {bottom:0;    left:0;	width:678px !important;	height:55px;}
.right {right:0;	bottom:0;	width:678px !important;	height:60px;}
ul { list-style-type:none;}
/**********************************from*****************************************************/
label, input { display:block; }
input.text { margin-bottom:12px; width:95%; padding: .4em; }
fieldset { padding:0; border:0; margin-top:25px; }
h1 { font-size: 1.2em; margin: .6em 0; }
div#users-contain { width: 350px; margin: 20px 0; }
div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
div#users-contain table td, 
div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }
/****************************************************************************************/
